
#wb_header { height: 142px; background-color: #d7d7d6; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1880px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; background-color: #141414; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #d7d7d6; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2092px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2092px; min-height: 2092px; }
#wb_element_instance15 { top: 85px; left: 350px; min-width: 830px; width: 830px; min-height: 38px; height: 38px; display: block; z-index: 1173; }
#wb_element_instance15 > ul { display: block; }
#wb_element_instance15 ul { background: #d7d7d6 none repeat right top; border: 1px none #000000; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: right; }
#wb_element_instance15 ul ul { background: #d7d7d6 none repeat right top; }
#wb_element_instance15 li { margin: 0px 0px 0px 0px; }
#wb_element_instance15 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat-x center center; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ff9900; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ff9900; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: -8px; left: 0px; min-width: 316px; width: 316px; min-height: 148px; height: 148px; display: block; z-index: 974; }
#wb_element_instance16 img { width: 316px; height: 148px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 20px; left: 20px; min-width: 481px; width: 481px; min-height: 24px; height: 24px; display: block; z-index: 951; }
#wb_element_instance18 i { width: 24px; height: 40px; font-size: 40px; }
#wb_element_instance18 { top: 15px; left: 1101px; min-width: 24px; width: 24px; min-height: 40px; height: 40px; display: block; z-index: 973; }
#wb_element_instance19 i { width: 44px; height: 40px; font-size: 40px; }
#wb_element_instance19 { top: 15px; left: 1140px; min-width: 44px; width: 44px; min-height: 40px; height: 40px; display: block; z-index: 969; }
#wb_element_instance20 i { width: 44px; height: 40px; font-size: 40px; }
#wb_element_instance20 { top: 15px; left: 1042px; min-width: 44px; width: 44px; min-height: 40px; height: 40px; display: block; z-index: 971; }
#wb_element_instance21 { top: 300px; left: 50px; min-width: 710px; width: 710px; min-height: 1180px; height: 1180px; display: block; z-index: 209; }
#wb_element_instance22 { top: 98px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 224; }
#wb_element_instance23 { top: 300px; left: 805px; min-width: 360px; width: 360px; min-height: 360px; height: 360px; display: block; z-index: 225; }
#wb_element_instance23 img { width: 360px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 690px; left: 805px; min-width: 360px; width: 360px; min-height: 360px; height: 360px; display: block; z-index: 227; }
#wb_element_instance24 img { width: 360px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 1080px; left: 805px; min-width: 360px; width: 360px; min-height: 360px; height: 360px; display: block; z-index: 228; }
#wb_element_instance25 img { width: 360px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { top: 1470px; left: 805px; min-width: 360px; width: 360px; min-height: 360px; height: 360px; display: block; z-index: 229; }
#wb_element_instance26 img { width: 360px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 315px; left: 820px; min-width: 330px; width: 330px; min-height: 330px; height: 330px; display: block; z-index: 230; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance27 > .wb_shp { background-color: transparent; border: 4px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 330px; }
#wb_element_instance28 { top: 705px; left: 820px; min-width: 330px; width: 330px; min-height: 330px; height: 330px; display: block; z-index: 232; }
#wb_element_instance28 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance28 > .wb_shp { background-color: transparent; border: 4px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 330px; }
#wb_element_instance29 { top: 1095px; left: 820px; min-width: 330px; width: 330px; min-height: 330px; height: 330px; display: block; z-index: 233; }
#wb_element_instance29 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance29 > .wb_shp { background-color: transparent; border: 4px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 330px; }
#wb_element_instance30 { top: 1485px; left: 820px; min-width: 330px; width: 330px; min-height: 330px; height: 330px; display: block; z-index: 234; }
#wb_element_instance30 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance30 > .wb_shp { background-color: transparent; border: 4px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 330px; }
#wb_element_instance31 { top: 1429px; left: 50px; min-width: 710px; width: 710px; min-height: 24px; height: 24px; display: block; z-index: 235; }
#wb_element_instance32 { top: 0px; left: 0; right: 0; min-height: 250px; height: 250px; display: block; z-index: 205; }
#wb_element_instance32 > .wb_shp:before { background: transparent url("../gallery_gen/f8ec9963f491df021c3f5c868c9a9786.png") repeat scroll center center; background-size: cover; opacity: 0.6; }
#wb_element_instance32 > .wb_shp { background-color: #000000; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 250px; }
#wb_element_instance33 { top: 75px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance16 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance18 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance20 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
